@import url('https://fonts.googleapis.com/css2?family=Prata&display=swap');
.header-03-right {
    padding-top: 21px;
}
p{
color: #333;
}
.team-content {
    border: 1px solid #f6f6f6;
    padding: 17px;
    padding-bottom: 25px;
    padding-top: 30px;
}
.info-bar{
   background: #7578ab;
    padding: 5px; 
}

.hero-content{
    left: 50px;
    top: 150px;
}
.slider-height-4 {
    background-position: bottom right 22%;
    min-height: 500px;
}
.slick-slide img {
    display: block;
    margin-top: 73px;
}
.tab-content ul{
    margin-top: 0px !important;
}
.ptb-20{
    padding: 20px 0px;
}
.footer-top-text {
    padding-top: 10px;
    overflow: hidden;
    padding-left: 40px;
    position: relative;
}
.test-active button.slick-arrow{
    z-index: 1;
}
.menu-box{
    padding: 0px 0px;
}
.test-area{
    margin-top: 0px;
    padding-bottom: 60px;
}
.services-icon img{
    line-height: 140px;
    height: 140px;
    width: 140px;
    text-align: center;
    background: #ffffff;
    color: #a15547;
    font-size: 70px;
    display: inline-block;
    border-radius: 50%;
    padding: 26px;
    margin-top: 20px;
}
.services-01{
    padding: 60px;
}
.case-text{
    z-index: 1;
}
.menu-box{
    border-right: none;
}
    .section-title h2 {
    font-size: 40px;
    color: #333;
    margin-bottom: 0;
    letter-spacing: -0.3px;
    margin-top: 9px;
    line-height: 1.1;
    overflow: hidden;
    
}
.white-text h2{
    color: #fff;
}
.sycho-tab-content .tab-quote {
    font-weight: 600;
    color: #333;
    padding-left: 15px;
    border-left: 2px solid 2px solid #800080;
    margin: 15px 0;
    font-size: 15px;
}
.mb-25{
    margin-bottom: 25px;
}
.about-box {
    padding: 60px 80px;
}
@media only screen and (min-width: 1200px) and (max-width: 1600px){
.header-button a.c-btn {
    padding: 15px 11px 15px 9px;
}
.breadcrumb-text h1 {
    font-size: 30px;
}
}
@media only screen and (min-width: 1200px) and (max-width: 1600px){
.menu-04 .main-menu nav > ul > li {
    margin-right: 25px;
}
.slider-height-4 .slider-caption h2 {
    font-size: 40px;
}
.case-area{
    padding-top: 170px;
}
}
@media only screen and (min-width: 1600px) and (max-width: 2000px){
.menu-04 .main-menu nav > ul > li {
    margin-right: 25px;
}
.case-area{
    padding-top: 170px;
}
}

/*tabs*/
/* Tabs */
.tabs {
  width: 600px;
  background-color: #09F;
  border-radius: 5px 5px 5px 5px;
}
ul#tabs-nav {
  list-style: none;
  margin: 0;
  padding: 5px;
  overflow: auto;
}
ul#tabs-nav li {
  float: left;
    font-weight: bold;
    margin-right: 12px;
    padding: 13px 38px;
    cursor: pointer;
    color: #fff;
    background: #800080;
}
.sycho-tab-menu ul li a{
    background: no-repeat;
}
ul#tabs-nav li:hover,
ul#tabs-nav li.active {
  background-color: #fff;
  color: #fff;
}
ul#tabs-nav li:hover a, ul#tabs-nav li.active a{
    color: #000;
}
#tabs-nav li a {
  text-decoration: none;
  color: #FFF;

}
.tab-content {
  padding: 60px 0px 0px;
  background-color: #FFF;
}
.grey-02-bg {
    background: #f7d3ca;
}
.mt--55{
    margin-top: -55px;
}
.pb-60{
    padding-bottom: 60px;
}

.services-text p{
    font-size: 13px;
    line-height: 17px;
}

.services-text a{
    opacity: 1;
    font-size: 13px;
}

/*table*/
table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: auto;
  margin-bottom: 10px;
  color: #333;
}

table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
  border:1px solid gainsboro;
}
table td {
  padding: .625em;
   border:1px solid gainsboro;
}
table th {
  padding: .625em;
  text-align: center;
  border:1px solid gainsboro;
}
table tbody th{
    text-align: left !important;
    font-weight: 400;
    text-transform: none;
}
table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
  border:1px solid gainsboro;
}

@media screen and (max-width: 600px) {
  table {
    border: 0;
  }

  table caption {
    font-size: 1.3em;
  }
  
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
  table td::before {
   
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
}
/*form*/
#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact input[type="url"],
#contact textarea,
#contact button[type="submit"] {
  font: 400 12px/16px "Roboto", Helvetica, Arial, sans-serif;
}

#contact {
  background: #F9F9F9;
  padding: 25px;
  margin: 15px 0;
  width: 320px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

#contact h3 {
  display: block;
  font-size: 30px;
  font-weight: 300;
  margin-bottom: 10px;
}

#contact h4 {
  margin: 5px 0 15px;
  display: block;
  font-size: 13px;
  font-weight: 400;
}

fieldset {
  border: medium none !important;
  margin: 0 0 10px;
  min-width: 100%;
  padding: 0;
  width: 100%;
}

#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact input[type="url"],
#contact textarea {
  width: 100%;
  border: 1px solid #ccc;
  background: #FFF;
  margin: 0 0 5px;
  padding: 10px;
}

#contact input[type="text"]:hover,
#contact input[type="email"]:hover,
#contact input[type="tel"]:hover,
#contact input[type="url"]:hover,
#contact textarea:hover {
  -webkit-transition: border-color 0.3s ease-in-out;
  -moz-transition: border-color 0.3s ease-in-out;
  transition: border-color 0.3s ease-in-out;
  border: 1px solid #aaa;
}

#contact textarea {
  height: 100px;
  max-width: 100%;
  resize: none;
}

#contact button[type="submit"] {
  cursor: pointer;
  width: 100%;
  border: none;
  background: #800080;
  color: #FFF;
  margin: 0 0 5px;
  padding: 10px;
  font-size: 15px;
}

#contact button[type="submit"]:hover {
  background: #800080;
  -webkit-transition: background 0.3s ease-in-out;
  -moz-transition: background 0.3s ease-in-out;
  transition: background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active {
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}

.copyright {
  text-align: center;
}
.contact-address-text h3{
    color: #800080 !important;
}
.contact-address-text span{
    color: #800080 !important;
}
#contact input:focus,
#contact textarea:focus {
  outline: 0;
  border: 1px solid #aaa;
}

::-webkit-input-placeholder {
  color: #888;
}

:-moz-placeholder {
  color: #888;
}

::-moz-placeholder {
  color: #888;
}

:-ms-input-placeholder {
  color: #888;
}
.subscribe-inner{
    background-color: transparent !important;
    padding: 0px;
    margin: 20px;
    
}
/*.subscribe-inner::before {
    position: absolute;
    content: "";
    font-family: "Flaticon";
    top: -57px;
    font-size: 105px;
    right: -8px;
    color: #800080;
}*/
.blog-inner .conatct-address-wrapper{
    padding: 14px 20px;
}
.blog-inner .contact-address-icon i {
   background: transparent;
    color: #800080;
  width: 30px;
  height: 0px;
    text-align: center;
    line-height: 59px;
    font-size: 37px;
}
.blog-inner  .contact-address-text h3 {
    font-size: 16px;
}
.footer-top-text-1 h6{
    color: #fff;
    float: left;
    margin-right: 10px;
    padding-top: 10px;
}
.footer-top-text-1 span{
background: #fff;
    padding: 5px 11px;
    font-weight: 800;
    border-radius: 10px;
    float: left;
    margin-right: 5px;
    color: #800080;
}
.footer-icon a {
    color: #fff;
    display: inline-block;
    background: #322b67;
    font-size: 14px;
    height: 35px;
    width: 34px;
    line-height: 40px;
    text-align: center;
    margin-right: 5px;
    transition: 0.3s;
    position: relative;
}
.slider-caption h1{
font-size: 62px;
}
.sticky .logo img{
    width: 295px;
}
.sticky .main-menu nav > ul > li > a {
    display: block;
    font-size: 16px;
    padding: 27px 0;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    background: transparent;
    line-height: 1;
    position: relative;
    text-transform: capitalize;
    font-weight: 600;
}
.sticky  .header-03-right {
    padding-top: 10px;
}
.slider-caption h1{
    color: #2683a6;
}
.slider-caption span{
    color: #800080;
}
.main-menu nav > ul > li > a{
  color: #333;
}
.border-btn{
    color: #333;
}
.theme-red-soft{
  background:  rgb(237 244 247);
}
.case-wrapper-2 .case-text h4{
    color: #333;
    font-size: 20px;
}
.case-text {
    padding: 23px 11px 30px;
}
.services-wrapper {
    padding: 0px 10px 53px;
    height: 360px;
}
.meeting-attend{
    border: 1px solid gainsboro;
    padding: 15px;
}
.meeting-attend h4{
    color: #333;
    font-size: 15px;
}
.meeting-attend h3{
    color: #333;
    font-size: 23px;
}
.meeting-attend p{
    font-size: 16px;
}
.scientific-paper{
    border: 1px solid gainsboro;
    box-shadow: 0px 6px 12px 0px rgb(20 33 43 / 4%);
    margin-bottom: 15px;
   
}

.scientific-paper h4{
    color: #333;
    font-size: 15px;
    line-height: 24px;

}

.scientific-paper h4 span{
 padding-right: 15px;

}


.c-btn{
    padding: 20px;
}
.scientific-paper ol li{
color: #333;
font-size: 14px;
padding: 5px 0px;
}
.scientific-paper ol {
    padding: 0px 15px;
}
.blog-text-latest h4 a{
    color: #333;
}
.footer-top-area{
    background: #800080;
}
.footer-top-text p{
    color: #fff;
}

.academics{
    border: 1px solid gainsboro;
    padding: 15px;
    background: #fff;

}
.slick-slide .academics img{
    margin-top: 0px;
    width: 100%;
}
#scrollUp {
    background: #800080;
    }
    #scrollUp:hover{
        background: #2683a6;
    }
    .case-img  img{
        margin-top: 0px;
    }
    .hero-area{
background-image: linear-gradient(to right, #2683a624, #c3cddd66, #2683a633, #2683a62e, #2683a636);
    }
    .scientific-paper h4:before {
    content: '\f316';
    font-family: 'Font Awesome 5 Pro';
    padding-right: 10px;
    font-weight: 400;
    color: #800080;
    font-size: 18px;
}
    
.meeting-attend h4:before {
    content: '\f82e';
    font-family: 'Font Awesome 5 Pro';
    padding-right: 10px;
    font-weight: 400;
    color: #800080;
    font-size: 18px;
}
.sc-back{
    background: #f3f0f0;
    padding: 10px 15px;
}
.scientific-paper ol li:first-child {
    padding-top: 15px;
}
.about-area h2{
    font-size: 25px;
    line-height: 25px;
    padding-bottom: 15px;
}
.about-area ul li{
    padding-bottom: 5px;
}
.news-front:after{
    background: #fff;
}
.team-content {
    border: 1px solid #f6f6f6;
    padding: 9px;
    padding-bottom: 25px;
    padding-top: 30px;
}
.team-social li a i {
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    margin-right: 0px;
    background: #f6f6f6;
    transition: 0.3s;
}
.card-body ul li span{
    color: #800080;
    font-weight: 600;
}
.card-body ul {
    padding: 0px 20px;
}
.card-body ul li{
   
    border: 1px solid gainsboro;
    font-size: 14px;
    padding: 10px;
    line-height: 25px;
    letter-spacing: 0.32px;
     border-bottom: none;
}
.card-body ul li:last-child{
    border-bottom:1px solid gainsboro;
}
.contact-content  ul li{
    padding-bottom: 10px;
}
.contact-content  ul li span{
    padding: 0px 5px;
}
.contact-content  ul li i{
    background: #800080;
    padding: 11px;
    color: #ffff;
    width: 38px;
    height: 38px;
}
.red-bg-1{
    background: #dbd0db;
}
.theme-bg-1{
    background: #dde1e3;
}
.conatct-address-wrapper-1 {
    padding: 60px 20px;
    height: 415px;
    margin: 15px 15px 0px;
}
.faq-box .card-body p {
    margin: 0;
    font-size: 14px;
}
.team-details p{
    font-size: 15px;
}
.profile h2{
    text-align: center;
    color: #333;
    padding-bottom: 25px;
}
.faq-box .btn-link.collapsed {
    border-bottom: 2px solid gainsboro;
    color: #333;
}
/*honer*/
.bio-content {
    box-sizing: border-box;
    color: #000;
    display: block;
    font-family: din;
    font-size: 18px;
    margin: 0 auto;
    position: relative;
    width: 100%;
    min-height: 1400px;
}
.bio-content .ms-timeline {
    background-color: #000;
    height: 100%;
    left: 50%;
    position: absolute;
    top: 0;
    width: 2px;
}
.bio-content .ver-1 {
    top: 0px;
}
.bio-content .odd {
    left: 22%;
    text-align: right;
}
.bio-content .date {
    position: absolute;
    width: 250px;
}
.bio-content .ver-2 {
    top: 110px;
}
.bio-content .even {
    right: 22.4%;
    text-align: left;
}
.bio-content .date {
    position: absolute;
    width: 250px;
}
.bio-content .date .content {
    font-family: arial;
    font-size: 14px;
    position: relative;
}
.bio-content .odd .line {
    left: 268px;
}
.bio-content .odd .line, .bio-content .even .line {
    top: 14px;
}
.bio-content .date .line {
    border-top: 2px dotted #000;
    position: relative;
    width: 60px;
}
.bio-content .date .content h5 {
    font-weight: 600;
}
.bio-content .even .line {
    right: 73px;
}

.bio-content .odd .line, .bio-content .even .line {
    top: 14px;
}
.bio-content .date .line {
    border-top: 2px dotted #000;
    position: relative;
    width: 60px;
}
.bio-content .ver-3 {
    top: 220px;
}
.bio-content .ver-4 {
    top: 330px;
}
.bio-content .ver-5 {
    top: 440px;
}
.bio-content .ver-6 {
    top: 550px;
}
.bio-content .ver-7 {
    top: 660px;
}
.bio-content .ver-8 {
    top: 770px;
}
.bio-content .odd .line span {
    right: -3px;
}
.bio-content .odd .line span, .bio-content .even .line span {
    background: #000;
    display: inline-block;
    height: 8px;
    position: absolute;
    top: -5px;
    width: 8px;
}
.bio-content .even .line {
    right: 73px;
}

.bio-content .odd .line, .bio-content .even .line {
    top: 14px;
}
.blog-standard .blog-text h4 {
    font-size: 20px !important;
    margin-bottom: 13px;
}
/*honer*/
.number-text h3{
    font-size: 18px;
    color: #333;
    text-align: center;
}



    .number-text h2{
        font-size: 20px;
        color: #333;
    }

.main-timeline .timeline {
    width: calc(50% + 58px);
    border-top: 2px solid #404247;
    float: left;
    position: relative;
    z-index: 1;
}
.main-timeline .timeline:before {
    content: "";
    background: #404247;
    width: 10px;
    height: 10px;
    border-radius: 50px;
    position: absolute;
    top: -5px;
    right: 0;
}
.main-timeline .timeline a {
    text-decoration: none;
}
.main-timeline .timeline-content {
    color: #404247;
    text-align: center;
    padding: 25px 80px 25px 10px;
    display: block;
    position: relative;
}
.main-timeline .timeline-content:before {
    content: "";
    background: #2683a6;
    width: 15px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 50px;
}

.main-timeline .title {
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    margin: 0 0 8px;
}
.main-timeline .description {
    font-size: 16px;
    margin: 0;
}
.main-timeline .timeline:nth-child(even) {
    float: right;
}
.main-timeline .timeline {
    width: calc(50% + 58px);
    border-top: 2px solid #404247;
    float: left;
    position: relative;
    z-index: 1;
}
.main-timeline .timeline:nth-child(even):before {
    right: auto;
    left: 0;
}
.main-timeline .timeline:before {
    content: "";
    background: #404247;
    width: 10px;
    height: 10px;
    border-radius: 50px;
    position: absolute;
    top: -5px;
    right: 0;
}
.main-timeline .timeline:nth-child(even) .timeline-content {
    padding: 25px 10px 25px 80px;
}

.main-timeline .timeline a {
    text-decoration: none;
}

.main-timeline .timeline:nth-child(4n+2) .timeline-content:before {
    background: #7c287d;
}
.main-timeline .timeline:nth-child(even) .timeline-content:before {
    right: auto;
    left: 51px;
}
.main-timeline .timeline:nth-child(even) .timeline-year {
    right: auto;
    left: -15px;
}
.main-timeline .timeline-year {
    font-size: 25px;
    line-height: 35px;
    font-weight: 700;
    transform: translateY(-50%) rotate(90deg);
    position: absolute;
    top: 50%;
    right: -15px;
}
.main-timeline .timeline:nth-child(4n+3) .timeline-content:before {
    background: #333;
}

@media screen and (max-width: 767px) {
  .main-timeline .timeline {
    width: 100%;
  }
}

.shadow-box{
    background: #fff;
    padding: 20px 0px 20px 30px;
    box-shadow: 0px 6px 12px 0px rgb(20 33 43 / 4%);
}
.faq-box .btn-link.collapsed i {
    font-size: 22px;
    padding-right: 20px;
}
.meeting-attended h4{
    text-align: left;
    line-height: 25px;
    font-size: 16px;
    color: #333;
}
.meeting-attended .our-services-wrapper{
     box-shadow: 0px 6px 12px 0px rgb(20 33 43 / 4%);
    margin-bottom: 15px;
    border: 1px solid #dcdcdc4a;
}
.meeting-attended  .our-services-wrapper .number-wrapper{
    padding-top: 0px;
}
.our-services-img img{
    width: 100%;
}
.fixed-height{
    height: 212px;
    padding: 15px ;
}

.useful-links .number-text h2{
    font-size: 17px;
    line-height: 25px;
    letter-spacing: 0.32px;
}
@media (max-width: 767px){
    .logo img{
        width: 80% !important;
    }
    .slider-caption h1 {
    font-size: 40px;
}
    .slider-height-4 .slider-caption {
    padding-top: 0px;
}
.hero-content{
    top: 0px;
    left: 0px;
}
.footer-icon{
    margin-top: 10px;
}
.dr-raman{
    display: none;
}
.about-area{
    padding-top: 30px;
}
.about-box {
    padding: 60px 10px;
}
.services-01 {
    padding: 60px 10px;
}
.tab-content{
    padding: 0px !important;
}
.footer-top-text{
    display: block !important;
    padding: 10px !important;
}




ul#tabs-nav li:first-child{
    border-left: none;
}
ul#tabs-nav li {
    float: left;
    font-weight: bold;
    margin-right: 0px !important;
    padding: 13px 0px !important;
    cursor: pointer;
    margin-bottom: 0px !important;
    color: #fff;
    background: #800080;
    border-left: 1px solid gainsboro;
}
.sycho-tab-menu ul li a {
    padding: 13px 8px !important;
    background: #800080;
    color: #fff;
    font-weight: 700;
    font-size: 11px;
}
ul#tabs-nav li.active a{
    background: #fff;
    color: #333;
}
table th{
    border: none !important;
}
.pb-60{
    padding-bottom: 30px !important;
}
.pt-60{
    padding-top: 30px !important;
}
}




.footer-bottom-wrapper{
    text-align: center;
 }
 .footer-bottom-address li a{
    font-weight: 600;
    color: #800080;
 }
 .footer-bottom-address li{
    border-right: 2px solid #800080;
margin-right: 24px;
padding-right: 24px;
 }
 .footer-bottom-address li:last-child{
    border-right: none;
 }